
/* ---------- Basic Layout Styles ----------- */

#page-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#page-wrapper #page {
	overflow: hidden;
	padding-top: 125px;
}

div.tabs,
#messages,
#main-wrapper > #main,
#featured div.section,
article div.section {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	z-index: 19;
	position: relative;
}

#main-wrapper {
	padding: 0;
	position: relative;
	background: #ffffff;
}

#main-wrapper #main {
	padding: 150px 0;
}